
Foreman - Feature #22674

Tell user where they can change taxonomies on the host form

02/23/2018 01:14 PM - Sean O'Keeffe

Status: Closed   

Priority: Normal   

Assignee: Sean O'Keeffe   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5270,

https://github.com/theforeman/foreman/p

ull/5324

  

Description

To users it's not clear why taxonomies are disabled on existing hosts, lets tell users where they can be changed.

Associated revisions

Revision 74f5ebfe - 02/24/2018 09:35 PM - Sean O'Keeffe

Fixes #22674 - tell users where they can change taxonomies

Revision fb386861 - 03/14/2018 01:21 PM - Marek Hulán

Refs #22674 - improve taxonomies label help

History

#1 - 02/23/2018 01:30 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5270 added

#2 - 02/24/2018 10:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 74f5ebfe4736359b103bcf03e4a37974fba81af6.

#3 - 02/25/2018 07:43 PM - Sean O'Keeffe

- translation missing: en.field_release set to 330

#4 - 03/14/2018 11:27 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5324 added
